=== debian/changelog ===
kdegraphics (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdegraphics (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * grr...get rid of that ^H so it'll build on alpha and others
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 23:00:00 -0700

kdegraphics (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * more alpha build fixes
  * gcc3 build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 02:02:00 -0700

kdegraphics (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:42:00 -0700

kdegraphics (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * sync with upstream
  * Autobuild for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:20:00 -0700

kdegraphics (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * sync with upstream
  * add translation (Closes: #102889)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 19:06:00 -0700

kdegraphics (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream cvs pull
  * 2.2 beta1
  * Add in Enhances: tags
  * Update build-depends:  add libsane-dev for kooka and libkscan
  * Update standards version
  * cleanup menu entries
  * New packages: libkscan1 and libkscan-dev
  * Add menu entry for kpixmap2bitmap
  * Update description (Closes: #93819)
  * Fix anchors problems (Closes: #101188)
  * pixie, minimagick and kpixmap2bitmap bits were removed
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdegraphics (4:2.1.1-2) unstable; urgency=low
  
  * Update menu bits to include new kde menu removal tag
  * a couple upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:32:00 -0700

kdegraphics (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Building with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 17:00:00 -0700

kdegraphics (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 23:11:00 -0700

kdegraphics (4:2.1.0-1) unstable; urgency=low
 
  * New upstream CVS pull
  * Updating shlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 23:11:00 -0700

kdegraphics (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
  * Adding in provides for pdf-viewer and postscript-viewer for 
    kghostview (Closes: #85329)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdegraphics (4:2.1-beta2-2) unstable; urgency=low
 
  * Adding missing gs dependency for kghostview
  * Building with --disable-debug
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 26 Jan 2001 02:31:00 -0700

kdegraphics (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdegraphics (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdegraphics (4:2.1-20010109-1) unstable; urgency=low
 
  * More upstream fixes
  * breaking out kruler, kpaint and kiconedit into their own package
  * fixing libminimagick-dev's file inclusion
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 09 Jan 2001 13:14:00 -0700

kdegraphics (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
      
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:15:00 -0700
       

kdegraphics (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for kdegraphics
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:50:00 -0700

kdegraphics (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream cvs version
  * Fixing build-depends (Closes: #79473)
  * Pixie is back
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

kdegraphics (4:2.0-final-7) unstable; urgency=low
 
  * Fixing task package and libminimagic-dev
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 05:25:00 -0700

kdegraphics (4:2.0-final-6) unstable; urgency=low
 
  * More upstream fixes
  * Fixing shlibs files
  * Major cleanup of build rules
  * build-depends fixes for non x4 ports
  * adding in lintian overrides if any
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 09:15:00 -0700

kdegraphics (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
  * More dependency fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 06:30:00 -0700

kdegraphics (4:2.0-final-4.1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in replaces for pixie
  * Adding in provides for postscript-viewer
  * Fixing priorities of mime types
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Nov 2000 13:30:00 -0700

kdegraphics (4:2.0-final-4) unstable; urgency=low
 
  * More upstream fixes
  * Adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700
                                                                                

kdegraphics (4:2.0-final-3.1) unstable; urgency=low
 
  * Fixing kview's bmp mime entry (Closes: #72831)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 07 Nov 2000 00:30:00 -0700
                                                                                

kdegraphics (4:2.0-final-3) unstable; urgency=low
 
  * More upstream fixes
  * building against new xlibs
  * more mime work
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdegraphics (4:2.0-final-2) unstable; urgency=low
 
  * More upstream fixes
  * Fixing mime entries
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

