=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
#export DH_VERBOSE=1
 
# This is the debhelper compatability version to use.
export DH_COMPAT=3
tmp = $(shell pwd)/debian/kfract
ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifeq ($(ARCH),alpha)
  COMPILER_FLAGS=CXX=g++-3.0 CC=gcc-3.0 CFLAGS=-mieee CXXFLAGS=-mieee
else
  COMPILER_FLAGS=CXX=g++ CC=gcc
endif
ifeq ($(ARCH),hppa)
  XINERAMA=
else
  XINERAMA=--with-xinerama
endif
ifeq ($(ARCH),i386)
  OBJPRELINK=--enable-objprelink
endif

build: build-stamp

-include debian/debiandirs

debian/debiandirs: admin/debianrules
	perl -w admin/debianrules echodirs > debian/debiandirs

build-stamp:
	dh_testdir
	if test ! -f configure; then \
	  $(MAKE) -f admin/Makefile.common ;\
	fi 
	$(COMPILER_FLAGS) \
	./configure $(configkde) --with-system-kpathsea $(XINERAMA) \
	  --libdir=$(kde_libdir) --includedir=$(kde_includedir) $(OBJPRELINK)

	$(MAKE)

	touch build-stamp

clean: debian-clean
	dh_clean

debian-clean:
	dh_testdir
	-rm -f debian/debiandirs
	if test -d CVS; then \
	  $(MAKE) -f admin/Makefile.common cvs-clean ;\
	fi
	-$(MAKE) distclean

binary-indep:	 build
	dh_testroot
	dh_testdir

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -a
	$(MAKE) DESTDIR=$(tmp)/ install 
	cp debian/*.override $(tmp)/usr/share/lintian/overrides/
	for i in `ls $(tmp)/usr/share/lintian/overrides/`; do \
		mv $(tmp)/usr/share/lintian/overrides/$$i $(tmp)/usr/share/lintian/overrides/`echo $$i | sed -e 's#.override##'`; \
	done
	for i in `find debian/ -type l -name "common"`; do \
		rm $$i ;\
		ln -s ../common $$i ;\
	done
	dh_undocumented
	dh_installman -a
	dh_movefiles -a --sourcedir=debian/kfract
	dh_installdebconf -a
	dh_installdocs -a
	dh_installmenu -a
	dh_installmime -a
	dh_installchangelogs -pkcoloredit
	dh_installchangelogs -plibkscan1
	dh_installchangelogs -plibkscan-dev
	dh_installchangelogs -pkooka kooka/CHANGES
	dh_installchangelogs -pkview kdvi/ChangeLog
	dh_installchangelogs -pkfract kfract/ChangeLog
	dh_installchangelogs -pkghostview kghostview/ChangeLog
	dh_installchangelogs -pksnapshot
	dh_installchangelogs -pkruler
	dh_installchangelogs -pkpaint kpaint/CHANGES
	dh_installchangelogs -pkiconedit
	dh_strip -a
	dh_compress -a -X.docbook
	dh_fixperms -a
	dh_perl -a
	dh_makeshlibs -a -V
	dh_installdeb -a
	dh_shlibdeps -a -l`pwd`/debian/kview/usr/lib:`pwd`/debian/kghostview/usr/lib:`pwd`/debian/libkscan1/usr/lib
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
